Subject: please make byte compiling during bootstrap take advantage of make -j

From: Dan Nicolaescu <[email-masked]>
Date: Sun, 04 May 2008 10:35:36 -0700

Multi-core CPUs are already widespread, and will only become more so.

Byte compiling all the elisp files is where most of the time is spent
during bootstrap.  But currently byte compilation does not take
advantage of "make -j", which would speed it up a great deal.

Can you please implement this?

Thanks